Subject: Re: [video-codec] Charter issues from BoF - testing

From: "Timothy B. Terriberry" <[email-masked]>
Date: Fri, 18 Jan 2013 06:37:58 -0800

> I'm pretty skeptical about PSNR but I was not really pushing on how we
> did testing here. I was more focused on how we will get any test data
> at all.
>
> Saying no feature goes in without test data in the charter would be a
> good way to address this. I'm sure there are others ways but what I
> want to avoid is a bunch of technical proposal which seem like they
> might be OK idea but actually don't gain much.

That seems like a fine idea, as long as it's worded generally enough 
that "compression performance" is not the only metric that can justify 
adding a feature.